# Your First Clone

Welcome to the Hack Reactor Software Engineering with JavaScript and Python!

This is just a project to clone to make sure Git is properly working.

Chris is a really cool guy!

I think he is swell
test this isnt changing?

Nice code!

Weather is really cold outside! yikes

Brrrrr.


adding more random stuff here!!!
XD my friend

<<<<<<< HEAD
writing on line 22...
same line
=======
Hello
Different
writing on line 22...
>>>>>>> 931cf237786f9c3206eaf479c574d6f6bab1fa36
